@charset "gb2312";

/* CSS Document */

/* 全局公共样式的设定 */

*{

	margin:0px;

	padding:0px;}

body {margin:0; padding:0;font-family:"宋体", Arial;font-size:12px;line-height:22px;color:#444;background:url(../images/body_Bg.jpg) repeat-x top #f4f3ee;}

div,form,img,ul,ol,li,dl,dt,dd {

	margin: 0;

	padding: 0;

	border: 0;

}

li,dl{list-style-type:none;}

h1,h2,h3,h4,h5,h6 { margin:0; padding:0;font-size:14px;}

form{margin:0; padding:0;}

img{border:0px; line-height:0px;}

.clear{clear:both; height:0px;font-size:0px;line-height:0px; margin:0px; padding:0px;}

.spana{ overflow:hidden;clear:both;}

.spanb{ height:10px; overflow:hidden;clear:both;}

p{ margin:0; padding:0;}

.back{background:none !Important; border:none!Important;}



#main{ width:970px; margin:0 auto; padding:0;}	

.content{ background:#FFF; border:1px solid #e6e6e6; border-bottom:none; padding:6px 6px 0 6px;}

.h_bor{border:1px solid #42c158; height:auto; width:auto;}

.l_bor{border:1px solid #42c158; height:auto; width:auto;}

.fl { float:left;}

.fr { float:right;}

/* 全局链接样式设定 */

a:link, a:visited, a:active{color:#444; text-decoration: none;}

a:hover{text-decoration:none; color:#F00;}



/* 导航 */

.nav ul li a{ color:#FFF!important; width:96px;}

.nav ul li a:hover{ background:url(../images/nav_hover.jpg) no-repeat;width:92px;display:block; margin-left:2px;*margin-left:0px;_margin-left:0px; color:#FFF!important;}



/* 分类导航*/

.SnbMenu_title a{ color:#1b8e27!important;}

.SnbMenu_title a:hover,.cont3_wenzi a:hover,.title p a:hover,.list_cont li h2 a:hover{ color:#f00!important;}



/* 当前显示颜色为红色*/

.mrxw p a,.qwlf_wenzi a,.zxgx p a,.dymfg a,.huanwen a,.qwzj_wenzi a,.Describe a{ color:#F00!important;}

.mrxw p a:hover,.qwlf_wenzi a:hover,.zxgx p a:hover,.dymfg a:hover,.huanwen a:hover,.qwzj_wenzi a:hover,.Describe a:hover{ color:#F60!important;}



/* 当前显示颜色为蓝色*/

.qwlf_h3 a{ color:#3d4e67!important;}

.qwlf_h3 a:hover{ color:#59d968!important;}

.title p a{ color:#08538c!important;}



/* 当前显示颜色为#888*/

.cont3_wenzi a{ color:#888!important;}



.list_cont li h2 a{ color:#376182!important;}

.list_page a{font-size:14px; border:1px solid #d8d8d8; padding:0 8px; height:28px; line-height:28px; margin-left:5px; display:block; float:left;}

.list_page a:hover{ background:#108dbe; display:block; color:#fff!important;}

/* 头部*/

.top{ padding:0 7px; margin-bottom:6px; height:72px;}

.top .logo{ float:left;}

.top p{ float:left;}



/* 主导航*/

.nav{ background:url(../images/nav_bg.jpg) no-repeat; height:43px;margin-top:5px; line-height:43px; font-size:14px; font-weight:bold;}

.nav ul{ padding-left:10px;}

.nav ul li{ float:left; background:url(../images/nav_line.gif) no-repeat left; width:96px; text-align:center; padding:0 4px;}



/* 分类导航*/

.SnbMenu{ height:74px;background:url(../images/SnbMenu_bg.gif) repeat-x; font-size:14px;}

.SnbMenu_cont{  width:924px; height:74px;}

.SnbMenu01{ width:272px; margin: 9px 0 0 5px; display:inline;}

.SnbMenu_title{ background:url(../images/SnbMenu_title.jpg) no-repeat; float:left; width:54px; height:54px; color:#008cde!important; text-align:center; padding-top:5px;}

.SnbMenu_text{ float:left; width:200px; padding:6px 0 0 10px;}

.SnbMenu02 { margin-top:6px;}

.SnbMenu02 ul li{ display:block; width:83px; height:23px; text-align:center; line-height:23px;background:url(../images/SnbMenu_pBg.jpg) no-repeat; margin:5px 7px 0 0 ;}



/* 搜索 */

.search{ background:url(../images/search_Bg.jpg) repeat-x; border:1px solid #c2dbe7; height:38px; line-height:38px; margin-top:3px;}

.search_text{ float:left;  color:#666; font-weight:bold; padding-left:40px;}

.search_box{ float:left; margin:7px 0 0 5px; background:url(../images/search_border.jpg) no-repeat #FFF; height:23px; width:240px; border:none;padding-left:30px; font-size:12px; line-height:23px; color:#9e9e9e;}

.search_btn{ float:left; margin:8px 0 0 8px; background:url(../images/search_btn.jpg) no-repeat; width:70px; height:22px; line-height:22px; font-weight:bold; color:#FFF; border:none;}

.search_hot{ float:left; padding-left:15px;}

.search_hot span{ font-weight:bold; color:#fc0000;}



/*****************content1********************/

.hd{ padding:1px;}

.mrxw{ width:424px; height:345px; margin:0 8px; overflow:hidden;}

.mrxw .h2s{background:url(../images/zxxw_h2bg.jpg) repeat-x; height:50px; margin:0 1px; padding-left:17px;}

.mrxw h3{background:url(../images/zxxw_h3bg.jpg) repeat-y; height:22px; width:390px; margin:5px 0 0px 20px; padding-left:7px;}

.mrxw p{ padding:10px 20px; text-indent:2em;} 

.mrxw ul{background:url(../images/zxxw_arrow.jpg) no-repeat left; height:295px; margin:0 10px 0 20px;}

.mrxw ul li{ border-bottom:1px dashed #bdbdbd; padding-left:28px; line-height:28px; float:left; width:352px;}

.mrxw ul li a{ float:left;}

.mrxw ul li span{ float:right; color:#777;}



.wjp{ width:240px;}

.wjp .h2s{background:url(../images/wjp_title.jpg) no-repeat; height:30px; line-height:30px; padding-left:27px; color:#FFF;}

.wjp_con{ padding:7px 12px 11px 11px;}

.wjp_t3{ border:1px solid #42c158; margin-top:9px;}

.wjp_t2{ height:82px; padding:1px 0 0 12px; text-indent:2em;}



/*******************************content2----五大优势*******************************/

.qwlf_line{ float:left;}

.qwlf_cont{ float:left; width:952px;}

.qwlf_cont .h2s{ border-top:1px solid #42c158; background:url(../images/qwlf_ttle.jpg) no-repeat; height:40px; line-height:40px; font-size:12px; font-weight:100;}

.qwlf_title1{ display:block; float:left; padding-left:15px;}

.qwlf_title1 img {padding-top:10px;}

.qwlf_title2{ display:block; float:right; padding-right:15px;font-weight:bold;}

.qwlf_title2 a {color:#ff0000;font-size:14px;font-weight:blod;}

.qwlf_tu li{ float:left; width:288px; height:92px; margin:10px 0 0 12px; background:url(../images/qwlf_bg.gif) no-repeat;

padding:6px 10px 0 5px; display: inline;overflow:hidden;}

.qwlf_1{ float:left;}

.qwlf_h3{ float:left; margin-left:10px; display:inline; font-size:14px; font-weight: bold; margin-top:5px;}

.qwlf_wenzi{ display:block; margin:5px 0 0 20px;}



/*******************************content3----病种*******************************/

.xbzx .h2s{ background:url(../images/xbzx_h2Bg.jpg) repeat-x;height:45px; padding-left:15px;border:1px solid #f5f5f5; border-bottom:none; overflow:hidden; } 

.xbzx .h2s p{ float:left;}

.xbzx_sj{ float:right; font-size:12px;font-weight:100;padding-right:17px; width:700px; overflow:hidden;}

.xbzx_f,.xbzx_r{ padding-top:7px;}

.xbzx_c{background:url(../images/xbzx_hoBg.jpg) repeat-x; margin-top:7px; height:25px; line-height:25px;}



/**病种通用样式**/

.cont3_1{ margin:8px 4px 0px 3px; width:232px; float:left; display:inline;}

.cont3_cont1{ border:1px solid #d9d9d9; border-bottom:none; border-top:none; height:230px;}

.cont3_h3{ background:url(../images/cont3_h3_bg.gif) repeat-x; margin:0 1px; height:32px;padding:0 10px 0 15px; line-height:32px;}

.cont3_title2{ float:left; background:url(../images/cont3_pic.gif) no-repeat left; padding-left:20px; }

.cont3_more{ float:right; font-size:12px; font-weight:100;}

.cont3_tu{ float:left; border:1px solid #e0e1e1; padding:2px; margin:10px 8px 0 10px;}

.cont3_wenzi{ display:block; float:left; width:120px; margin-top:8px; color:#888;}

.cont3_wenzi h4{ font-size:12px; color:#444;}

.cont3_list{ margin:5px 0 0 10px;}

.cont3_list li{ background:url(../images/cont3_pic2.gif) no-repeat left; padding-left:10px;}

.cont3_list span{ color:#F00;}

.cont3_list li{ background:url(../images/cont3_pic2.gif) no-repeat left; padding-left:10px;}



/*首页性病问答样式*/

.ask_1{ margin:8px 4px 0px 3px; width:232px; float:left; display:inline;}

.ask_cont1{ border:1px solid #d9d9d9; border-bottom:none; border-top:none;}

.ask_h3{ background:url(../images/pindao3_bg.jpg) no-repeat #F3F3F3; margin:0 1px; height:32px;padding:0 10px 0 0px; line-height:32px;}

.ask_title2{ float:left; padding-left:5px; }

.ask_title2 a{

	color:#fff;

	text-decoration:none;

}

.ask_title2 a:hover{

	color:#fff;

	text-decoration: underline;

}

.ask_more{ float:right; font-size:12px; font-weight:100;}

.ask_tu{ float:left; border:1px solid #e0e1e1; padding:2px; margin:10px 8px 0 10px;}

.ask_wenzi{ display:block; float:left; width:120px; margin-top:8px; color:#888;}

.ask_wenzi h4{ font-size:12px; color:#444;}

.ask_list{ margin:12px 0 0 10px;}

.ask_list span{ color:#F00;}

.ask_list li{ padding-left:5px;height:23px;overflow:hidden;width:200px;}



/*******************************content4----合作伙伴---友情链接*******************************/

.yqhb{ height:112px;}

.hzhb_title ul{margin:1px;}

.hzhb_title ul li{ width:120px; height:50px; line-height:50px; text-align:center;display:block;background:#f2f2f2; }

.hzhb_title li.mon a{ background:#1e6bac; color:#fff!important;width:120px; height:50px; display:block;}



.yqlj_cont{ width:818px; font-size:14px;}

.yqlj_cont ul{ padding-top:6px;}

.yqlj_cont ul li{ float:left; margin-left:17px; border:1px solid #dedede; display:inline;}



/* 版权*/

.footer{ margin-top:15px;}

.foot_nav{ text-align:center; line-height:28px;}

.foot_con{ background:#f1fef4;}

.foot_logo{ padding:25px 56px 0 69px;}





/*****************首页样式结束-------频道页样式开始********************/



.yydt{width:424px; height:332px; margin:0 8px; background:url(../images/yydt_Bg.jpg) repeat-x;overflow:hidden;}

.yydt h2{ background:url(../images/yydt_line.jpg) no-repeat; height:42px; padding-left:10px;}

.yydt h2 ul li{ float:left; text-align:center; display:inline; height:35px; line-height:35px; padding-left:20px; color:#0c5a5e!important;}

.zxgx{ padding:8px 16px 0 16px;}

.zxgx h3{ text-align:center;}

.zxgx p{ text-indent:2em; line-height:25px; border-bottom:1px dashed #b8dbe8; padding:5px 0 10px 0; color:#222;}

.dtgx li{ line-height:28px;border-bottom:1px dashed #dbdbdb;}



.qwjs{ width:238px;}

.title{height:35px; line-height:35px; background:url(../images/title_h2Bg.jpg) repeat-x; overflow:hidden; margin:0 1px; padding-left:12px; color:#1b8e27;font-size:14px;font-weight:bold;}

.title p{float:right; padding-right:10px; font-weight:100;}

.qw_pic{ border:1px solid #e6e6e6; padding:1px; margin:12px 14px 8px 12px;}

.qwjs ul{height:150px;}

.qwjs ul li{ border-bottom:1px dashed #bdbdbd; padding-left:23px; line-height:29px; float:left; width:190px;}



/*专家团队*/

.pdzj{ background:url(../images/dymfg.png) no-repeat; height:189px; padding:0 0 0 12px;}

.dymfg{ padding:42px 0 0 0px; overflow:hidden;}

.dymfg li{ border:1px solid #dddddd; background: #FFF; width:234px; height:142px; float:left; margin-left:5px; display:inline;}

.dymfg li span{ float:left; padding:7px 0 0 6px; line-height:21px;}

.dymfg_wenzi{ width:100px;}

.dymfg_wenzi img{ padding-left:15px;}



/*8大频道病种*/

.pindao_l{ width:708px; height:auto;}

.pindao_r{ width:240px; height:auto;}

.pdbz_cont{ width:345px; height:228px; border:1px solid #e1e1e1; padding:1px; margin-bottom:8px;}

.pdbz_cont h2{ background:url(../images/pindao3_bg.jpg) no-repeat #f3f3f3; height:28px; line-height:28px; color:#074864; padding-left:20px;}

.pdbz_cont h2 p{ float:right; padding-right:10px; font-size:12px; font-weight:100;}

.pdbz_tu{width:118px; height:156px; border:1px solid #d0dee7; padding:1px; margin:20px 0 0 10px; display:inline; }

.pdbz_list{ padding:15px 5px 0 10px;}

.pdbz_list li{line-height:27px;border-bottom:1px dashed #e0e0e0;background:url(../images/pingdao_icon.gif) no-repeat left; padding-left:10px;}



/* 病种位置---疾病常识 */

.szgnk_title{ background:url(../images/szgnk_title.jpg) no-repeat; height:35px; line-height:35px; margin:10px 0 5px 0px;}

.szgnk_wenzi{ display:block; float:left; font-weight:bold; color:#FFF!important;margin-left:15px; display:inline; font-size:16px;}

.szgnk_wenzi2{ display:block; float:left;color:#5a6512!important;margin-left:80px; display:inline;font-size:14px; }

.szgnk_wenzi2 h1{font-size:14px; margin-left:160px; margin-top:-35px; font-weight:normal;}

.xjsb h3,.lylx h3{ text-align:center; padding:6px 0 11px 0;}



/*****************频道页样式结束-------列表样式开始********************/

.pin_l{ float:left;}

.pin_r{ float:right;}

.pindao1{ height:232px; overflow:hidden;}

.pin_con{ float:left; border-bottom:1px solid #dbdbdb;border-top:1px solid #dbdbdb;height:230px; width:688px;}

.pin1_tu{ float:left; padding-top:5px;}

.huanwen h3{ text-align:center; padding:20px 0 20px 0;}

.huanwen{ background:#f0f0f0; height:148px;border:none; width:371px; height:219px; overflow:hidden; margin:5px 0 0 5px;text-align:justify;text-justify:inter-ideograph;}

.huanwen p{ padding:0 20px;}



.list_left{  border:1px solid #dbdad7; height:auto; padding:15px; color:#010101; width:676px;}

.list_cont li{ border-bottom:1px dashed #c7c7c7; padding:10px 0 8px 0;}

.list_cont li h2{ font-size:14px; font-weight:bold; color:#376182;}

.list_text{ text-indent:2em; padding-top:5px;} 

.list_Time{ color:#9a9a9a;}



.list_page{ padding:64px 0 64px 0;}



.page {height: auto; overflow: hidden; padding: 16px 0;width: 580px;}

.pagelist {height: 22px;padding-bottom: 16px;padding-left: 100px;padding-top: 16px;}

.pagelist li {border: 1px solid #DCDCDC;display: block;float: left;margin-left: 5px;}

.pagelist li a {display: block;float: left;height: 20px;line-height: 20px;padding: 0 6px;}

.pagelist .thisclass {background: none repeat scroll 0 0 #FA6767;border: 0 none;font-weight: bold;line-height: 22px;padding: 0 6px;}

.pagelist li a:hover {background: none repeat scroll 0 0 #FA6767;color: #FFFFFF;}



.dxbl_con p{ float:left; padding:10px 0 0 9px; }

.dxbl_con ul{ padding:12px 0 10px 12px;}

.dxbl_con ul li{ line-height:26px;}

.borwidth{ overflow:hidden; height:305px;}

.qwzj_wenzi{ float:left; display:block; padding:9px 0 10px 7px; width:100px; line-height:18px; } 

.huanjia1_tu{ float:left; padding:10px 0 10px 10px;;display:inline;}



.yyry{height:200px;}

.yyry ul{ float:left;overflow:hidden; height:148px; width:174px; margin-left:4px;}

.ry_l,.ry_r{ margin:50px 7px 0 7px; display:inline;}

.yyry ul li{ float:left; padding-top:16px;}



/* ---------------------------------------文章页样式开始----------------------------------------------- */

.xx_text{ padding:10px 10px;}

.xx_text h1{ color:#333; text-align:center; font-size:20px;}

.Describe{ text-align:center; border-bottom:1px dashed #e4e4e4; padding-top:10px; color:#757575;}

.xx_texter{ font-size:14px; line-height:26px; margin-top:30px;}

.xx_tu { float:left; width:288px; height:238px;border:1px solid #ccc; padding:5px; margin:0px 15px 10px 0;_margin:30px 15px 10px 0;*margin:30px 15px 10px 0;}

.newleftpx {CLEAR: left; FLOAT: left; WIDTH: 1px; HEIGHT: 120px;}

.xx_btn{ text-align:center; padding-top:40px;}

.xx_btn a{ padding:0 8px;}



.xx_wxts{ background:url(../images/wxts_bg.jpg) repeat-x; border:1px solid #e5e5e5; height:140px; margin:18px 0;}

.wxts_title{ padding:8px 0 0 15px; float:left;}

.wxts_text1{ color:#005061; float:left; padding:20px 0 0 10px;}

.wxts_bbtn img{ padding-left:10px; margin-top:18px; }

.xx_page{ border:1px dashed #dbdbdb; height:30px; line-height:30px; margin:20px 0 0 0;}

.xx_page p{ float:left; padding-left:30px;}



/* 相关文章 */

.xgwz_xx{ width:307px; float:left; margin-left:15px; display:inline;}

.xgwz_xx h3{ position:relative;background:url(../images/xx_xgwz_line.gif) no-repeat bottom; padding:1px 0 5px 15px; margin-bottom:15px; color:#08538c;}

.xgwz_xx h3 span{position:absolute;right: 10px;top: 2px;font-weight:100;}

.xx_xgwz1{  padding-left:5px;width:280px;}

.xx_xgwz1 li{ border-bottom:1px dashed #939393; line-height:24px; }



#tujian {

	padding: 10px;

	border: 1px dashed #CCE6FF;

	text-align: left;

	font-size: 12px;

	line-height: 20px;

	text-decoration: none;

	background-color: #F0FEFF;

	margin-bottom: 10px;

	margin-top: 10px;

	float:left;

}

#tujian img {

	margin-right: 20px;

	margin-top: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	float: left;

}

.dede_pages{

}

.dede_pages ul{

	padding:12px 0px 12px 16px;

}

.dede_pages ul li{

	float:left;

	font-family:Tahoma;

	line-height:17px;

	margin-right:6px;

}

.dede_pages ul li a{

	padding:2px 4px 2px;

	color:#555;

	border-bottom:1px solid #EEE;

}

.dede_pages ul li a:hover{

	color:#690;

	text-decoration:none;

	padding:2px 4px 1px;

	border-bottom:2px solid #690;

}

.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{

	

	padding:2px 4px 1px;

	border-bottom:2px solid #F63;

	font-weight:bold;

}

.dede_pages .pageinfo{

	line-height:21px;

	padding:12px 10px 12px 16px;

	color:#999;

}

.dede_pages .pageinfo strong{

	color:#555;

	font-weight:normal;

	margin:0px 2px;

}

.tag{

	clear:both;

	padding: 12px 0 12px 16px;

}



/*new add*/

#link {

    border: 1px solid #42c158;

    height: 100px;

	margin-bottom:10px;

    overflow: hidden;

}

.link img {

    float: left;

}

.link2 {

    float: left;

    height: 100px;

    overflow: hidden;

    width: 876px;

}

.link2 img {

    padding-right: 14px;

    padding-top: 2px;

}

.link img {

    float: left;

}

#bmenu {

    border: 1px solid #CCCCCC;

    line-height: 18px;

}

#bmenu ul {

    padding: 8px 10px 4px;

}

#bmenu ul span{

	font-weight:bold;

}

#bmenu ul li {

    display: inline;

}

#bmenu ul li a {

    color: #666666;

}



#zhuanjia {

    border: 1px solid #B3C7DE;

    height: 131px;

    margin-top: 8px;

}

#zhuanjia .title {

    background: url("../images/zj_title.gif") no-repeat scroll 0 0 transparent;

    float: left;

    height: 131px;

    width: 30px;

}



.hidden {

    border: medium none;

    height: 0;

    margin: 0;

    overflow: hidden;

    padding: 0;

    width: 0;

}

#zhuanjia .text {

    float: right;

    height: 131px;

    overflow: hidden;

    width: 908px;

}



#marquee{

    overflow: hidden;

    position: relative;

    width: 900px;

}

#marquee dl {

    height: 140px;

    width: 1000%;

}

#marquee dl, #marquee dt, #marquee dd, #marquee a {

    float: left;

    margin: 0;

    padding: 0;

}



#zhuanjia .text .picbox {

    float: left;

    margin-left: 7px;

    margin-top: 6px;

    width: 230px;

}

#zhuanjia .pic {

    float: left;

    height: 120px;

    width: 105px;

}

#marquee img {

    border: 0 none;

}

#zhuanjia .pic_r {

    float: right;

    width: 116px;

}

#zhuanjia .pic_r p {

    height: 100px;

    line-height: 20px;

    overflow: hidden;

}

#zhuanjia .pic_r strong {

    font-weight: bold;

    margin-right: 10px;

}

#zhuanjia .pic_r a {

    background: url("../images/zj_zx.gif") no-repeat scroll 0 0 transparent;

    display: inline-block;

    height: 22px;

    width: 84px;

	margin-left:10px;

	margin-top:-2px;

}

#zhuanjia img {

    border: 1px solid #C2CDD3;

    height: 118px;

    width: 103px;

}

